Subject: Re: Steroids
From: Deeksha Dadu <[email-masked]>
To: Sona K Chakma <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 4 Jul 2014 12:05:20 +0530 (IST)

For the day, you had internet issues, if you could not log into steroids when Jitender told you to, did you inform him that you were not able to log in and did you ask him to log into steroids? 

----- Original Message -----
From: "Sona K Chakma" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, July 4, 2014 3:25:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Steroids

Hi Ma'am, 

I have seen the reports and I would like to explain what had happened . Log In issue : That day we all were having issues logging in to our LP . I thought I will be able to log in and told Jitendra to log it out but unfortunately as soon as he logged out i tried to log in but was not able to .The error was something like this" Please check you internet connection is good." I had shown it to the IT person (vikash) as well. I tried to logging in every 2-3 minutes but was not able to and also I exited the LP and restarted it . Not only steroids, I was not able to log in to Inbox, Fatou also. I was only logged in in GE which i did never log out because once we log out we cannot log in again. 
No. of Abandoned chat 1 (Jun 20 2014) : That night it was very important for me to clear my doubts on fatou as Akhil left for abroad and praveen had his day off on June 21 and there was none to log in ot that process on june 21 .Please check the rooster attached. I told Jitendra that I need 1-2 hours to discuss my doubts on Fatou but he told he had soo many processes that night and he won't log in . So I went to praveen and he explained some key points to remember and I came back to my system within 30 minutes, It seems the chat was abandoned at that time . 
No. of Chats that were left eventually 4 : I always try my best to reply all the members as soon as possible , if I could not do so it was because I had multiple chats on other processes which needed immediate attention or asking some logical questions . I would not agree that they were left un responded because of my negligence in fact , I try my best so everyone receives a reply in time .I am primarily logging in to Steroids at night. I only let other log in when I go for a break and it is for less than an hour .The processes I log in are quite prone to incoming chat .At time I have more than 5 concurrent chats on diffrent processes.I request you Please review the other processes also. 
Offline Clicks & OfflineEmails : I am not sure what these are . 

Ma'am would it be still mandatory for me to come to discuss about this ?If it is please drop me a message .However,It is very diffult to come during the day after leaving from night shift . 

I hope you will do the needful. 
Thank you in advance 

Sincere regards , 
Sona Kala Chakma 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Madan" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Nitin Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, July 3, 2014 11:56:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Steroids 

Hi all, 

By now, you would have all received the abandoned, offline and no response chats report for steroids. I would need a valid explanation for each and every such chat from all those who are responsible. 

Regards, 
Deeksha 

-- 

Thanks and Regards, 
SOना Kaला चाkमा